CREATE TABLE [dbo].[TMALZEMEKULLANIMYERI](
	[KULLANIMYERIKODU] [nvarchar](1) NOT NULL,
	[KULLANIMYERI] [nvarchar](70) NULL,
 CONSTRAINT [PK_TMALZEMEKULLANIMYERI] PRIMARY KEY CLUSTERED 
(
	[KULLANIMYERIKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


INSERT INTO TMALZEMEKULLANIMYERI SELECT 'R','Saš Uzuv'
INSERT INTO TMALZEMEKULLANIMYERI SELECT 'L','Sol Uzuv'
INSERT INTO TMALZEMEKULLANIMYERI SELECT 'F','Farketmez'


